XltHostDiscardOutput(3X)

NAME
XltHostDiscardOutput - Convenience function to get rid of any data in the output queue.

SYNOPSIS
#include <Xlt/Host.h>

Widget XltHostDiscardOutput(host)
	Widget 	host;

DESCRIPTION
XltHostDiscardOutput Throws away any data that is waiting to be output to the host.

host
    The widget ID of the Host connection.

For a complete description of Host, see XltHost(3X)

RELATED INFORMATION
XltHost(3X).